@charset "gb2312";
/* CSS Document */
 * {
            margin: 0;
            padding: 0;
            list-style: none;
        }

        body {
            background: #fff;
            font: normal 12px/22px 宋体;
            width: 100%;
        }

        img {
            border: 0;
        }

        a {
            text-decoration: none;
            color: #333;
        }

            a:hover {
                color: #1974A1;
            }

        #footer {
            text-align: center;
        }

        .fullSlide {
            width: 100%;
            position: relative;
            height: auto;
            background: #000;
        }

            .fullSlide .bd {
                margin: 0 auto;
                position: relative;
                z-index: 0;
                overflow: hidden;
            }

                .fullSlide .bd ul {
                    width: 100% !important;
                }

                .fullSlide .bd li {
                    width: 100% !important;
                    height: 390px;
                    overflow: hidden;
                    text-align: center;
                }

                    .fullSlide .bd li a {
                        display: block;
                        height: auto;
                    }

            .fullSlide .hd {
                width: 100%;
                position: absolute;
                z-index: 1;
                bottom: 0;
                left: 0;
                height: 30px;
                line-height: 30px;
            }

                .fullSlide .hd ul {
                    text-align: center;
                }

                    .fullSlide .hd ul li {
                        cursor: pointer;
                        display: inline-block;
                        *display: inline;
                        zoom: 1;
                        width: 42px;
                        height: 11px;
                        margin: 1px;
                        overflow: hidden;
                        background: #000;
                        filter: alpha(opacity=50);
                        opacity: 0.5;
                        line-height: 999px;
                    }

                    .fullSlide .hd ul .on {
                        background: #f00;
                    }

            .fullSlide .prev, .fullSlide .next {
                display: block;
                position: absolute;
                z-index: 1;
                top: 50%;
                margin-top: -30px;
                left: 15%;
                z-index: 1;
                width: 40px;
                height: 60px;
                background: url(./images/slider-arrow.png) -126px -137px #000 no-repeat;
                cursor: pointer;
                filter: alpha(opacity=50);
                opacity: 0.5;
                display: none;
            }

            .fullSlide .next {
                left: auto;
                right: 15%;
                background-position: -6px -137px;
            }



*{margin:0px;padding:0px;}
body {text-align:center;color:#333; font-size:12px;font-family:"宋体",Arial, Helvetica, sans-serif; font-style:normal;font-weight:normal;background:url(images/bj.gif) repeat-x}
body div,body dl,body ul,body p textarea{text-align:left}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px}
ul,dl,ol,form{margin:0;padding:0;list-style:none;}
ul li,ol li{list-style:none;margin: 0px;}
dl dt,dl dd{margin:0;padding:0;}
p{margin:0;padding:0;line-height:20px;}
select{font-size:12px;}
address,em{font-style:normal;}
a{color:#4c4b4b;text-decoration:none;}
a:hover{color:#fb6003;text-decoration:underline;}
a img{border:0}
.input{background:white url(http://simg.instrument.com.cn/job/20100428/images/input.gif) no-repeat scroll 0 0;  }
a:link,a:visited,a:active { color:#444; text-decoration:none;}a:hover { text-decoration:underline; color:#c00;}
a.red:link,a.red:visited,a.red:active { color:#bd0a01; text-decoration:none;}   a.red:hover { text-decoration:underline; color:#c00;}
a.blue:link,a.blue:visited,a.blue:active { color:#0b4f9a; text-decoration:none;}a.blue:hover  { color:#c00; text-decoration:underline;}
a.White:link,a.White:visited,a.White:active { color:#fff; text-decoration:none;}a.White:hover { color:#fcc56e; text-decoration:underline;}
a.Gray4:link,a.Gray4:visited,a.Gray4:active { color:#333; text-decoration:none;}a.Gray4:hover { color:#c00; text-decoration:underline;}
a.Gray6:link,a.Gray6:visited,a.Gray6:active { color:#666; text-decoration:none;}a.Gray6:hover { color:#c00; text-decoration:underline;}
a.Gray9:link,a.Gray9:visited,a.Gray9:active { color:#999; text-decoration:none;}a.Gray9:hover { color:#c00; text-decoration:underline;}

/* -----共用----- */
.hr10{ height:10px; clear:both}
.bt01{ height:30px; line-height:30px; font-size:12px; color:#333}
.bt01 img{ padding:6px 3px; float:left}
.bt02{ height:30px; line-height:28px; background:url(images/dn18.gif) repeat-x}
.bt02 .span{ display:block;  background:url(images/dn19.gif) no-repeat; color:#fff; padding-left:5px }
.bt03{ height:28px; line-height:28px; background:url(images/dn22.gif) repeat-x; padding-left:10px; color:#fff}
.bt04{ height:23px; line-height:23px; background:url(images/dn23.gif) repeat-x; padding-left:10px; color:#26457f; font-size:12px; margin-bottom:10px}
.bt05{ height:25px; line-height:25px; padding-left:10px; color:#fff; background:#fb9b05; margin-bottom:10px}
.bt05 span{ font-size:12px; font-weight:100; float:right; padding-right:10px}
.bt05 a{ color:#fff}
.bt06{ height:30px; line-height:30px;color:#ed6d06;  margin-bottom:10px; border-bottom:1px solid #ddd}
.bt07{ height:30px; line-height:30px;color:#ed6d06;  margin-bottom:10px; border-bottom:1px dashed #ddd; clear:both}
.bt08{ height:25px; line-height:25px;color:#666; font-weight:100; padding-left:10px;  margin-bottom:10px; border:1px solid #c6d2d9; clear:both; font-size:12px; background:url(images/dn23.gif) }
.xian{ border-top:1px solid #ddd; border-bottom:1px solid #fff; margin-bottom:5px}
.dashed{ border-bottom:1px dashed #ddd; margin-bottom:5px}
.font14{ font-size:14px}.l20{ line-height:20px; }.l22{ line-height:22px; }.l24{ line-height:24px}
.red{ color:#fb5605;}.red a{ color:#fb5605;}
.leftbox{ width:165px; float:left; margin-left:5px; display:inline}
.leftbox .g-list{}
.leftbox .g-list .warpbox{ border:1px solid #a9b9c7}
.leftbox .g-list .warpbox li{line-height:25px; padding-left:8px}
.leftbox .g-list .warpbox li img{ float:left; margin-top:3px; margin-right:2px}
.leftbox .g-list .warpbox li a{ color:#26457f}
.leftbox .g-list .warpbox li .span{ height:20px; line-height:20px; float:right; padding-right:10px}
.leftbox .g-list .warpbox .more{ height:20px; text-align:right; padding-right:5px}
.leftbox .g-list .warpbox .con ul{ display:block}
.leftbox .g-list .warpbox .con li { height:25px}
.leftbox .g-list .warpbox .con li img{ margin-left:5px; float:left}
.leftbox .g-list .warpbox .con li a{ color:#666}
.leftbox .box{ height:30px; line-height:30px; border-top:1px dashed #ddd; text-align:center}
.leftbox .box a{text-decoration:underline}
.rightbox{ width:760px; float:right}

.top{ width:960px; margin:10px auto}
.top .logo {float:left; margin-top:0px;padding-bottom:10px;}
.top .login-info{  float:right; margin-top:10px}
.login-info a{ color:#244966; text-decoration:underline}
.login-info .dl{ margin-top:10px}
.top .login-info span{ float:left; display:block; line-height:22px; padding:0 3px}
.top .login-info .int{ border:1px solid #dcdada; height:18px; width:140px; padding-top:2px;  float:left}
.top .nav{ height:57px; clear:both; background:url(dn06_1.gif) repeat-x }
.top .nav .nev-info{ display:block; width:930px; float:left; padding-left:10px}
.top .nav .nev-info li{ float:left; line-height:35px; padding:0 2px; color:#06375f;}
.nev-info li a{color:#244966}
.top .nav .nev-ss{ width:245px; background:url(images/dn14.gif) repeat-x; float:right}
.top .nav .nev-ss .int{ border:1px solid #dcdada; height:18px; width:175px; padding-top:2px; margin-top:6px; margin-left:5px; float:left}
.top .nav .nev-ss .btn{margin-top:6px; margin-left:5px}

.warp{ width:960px; margin:0 auto; clear:both}
.warp .left{ float:left; width:140px; }
.warp .left .listnav{ background:url(images/dn08.gif) repeat-y}
.warp .left .listnav ul{ display:block; margin:10px 15px;}
.warp .left .listnav ul li{ display:block; margin-bottom:5px}
.warp .left .listnav ul img{ border:1px solid #ddd}

.warp .right{ /*float:right;*/ width:100%; padding-top:10px}
.warp .right .bh{ height:300px; border:1px solid #eee; position:relative}
.warp .right .int{ position:absolute; right:10px; bottom:10px;}
.warp .right .int li{ float:left; height:15px; background:#999; width:20px; margin-right:1px; text-align:center; color:#fff}
.warp .right .int li.li{ float:left; height:15px; background:#f98904; width:20px; margin-right:1px; text-align:center; color:#fff}
.warp .right .int a{color:#fff;}
.warp .right .box2{}
.warp .right .box2 .jj{ width:100%; /*float:left;*/ margin-right:10px; height:auto; border:1px solid #ddd; background:url(images/dn16.gif) repeat-x bottom; color:#444}
.warp .right .box2 .jj-info{ margin:10px; line-height:23px;}
.warp .right .box2 .news{ width:290px; float:left; height:180px; border:1px solid #ddd; background:url(images/dn16.gif) repeat-x bottom; color:#444}
.warp .right .box2 .news li{ line-height:20px; padding-left:5px}
.news li a{color:#444 }
.warp .right .box2 .cx{ width:130px; float:right; height:180px; border:1px solid #ddd; background:url(images/dn16.gif) repeat-x bottom; }
.warp .right .box2 .cx .gg{ padding:5px }

.bottom{ border-top:1px solid #efefef; width:960px; margin:0 auto; clear:both; padding-bottom:10px;line-height:18px;color:#999; padding-top:10px }
.bottom img{ float:left; margin-right:10px }

/* -----关于我们----- */
.w-nav{ background:url(images/dn21.gif) repeat-y}
.w-nav ul{ padding:10px 0}
.w-nav li{ font-size:14px; line-height:30px; text-align:center; border-bottom:1px dashed #79a7ce; margin-bottom:5px}
.w-nav li a{ color:#fff}
.w-nav li.xz{ background:#f0efef; color:#34618c; font-weight:bold}
.w-nav li.xz a{ color:#34618c}
.w-nav .cp{ color:#fff; font-weight:bold; background:#34618c; display:block; font-size:14px; text-align:center; line-height:30px}
.w-nav .cp a{ color:#fff;}
.w-con { line-height:22px;}
.w-con .img{ border:1px solid #999; float:left; margin:0 10px 10px 0; color:#555}
.w-16{ text-align:center;}
.w-16 img{ border:1px solid #ddd}
.w-hz{ line-height:26px; color:#555}
.w-hz .bt{ font-weight:bold; color:#184a83; height:35px; line-height:35px; border-bottom:1px dashed #eee}
.w-hz p{ line-height:26px}
.w-ry{}
.w-ry .img{ float:left; margin-right:20px; margin-bottom:20px; text-align: center; line-height:22px; display:inline}
.w-ry .img img{ border:1px solid #ddd; padding:2px}

/* -----产品----- */
.products{ border:1px solid #fb9b05;  background:url(images/dn29.gif) 0px 26px repeat-x}
.products .img{ float:left; width:280px; text-align:center; line-height:22px; margin-left:8px; display:inline}
.products .img h1{ color:#e16a01; font-size:12px; font-weight:100}
.products .img h1 a{ color:#e16a01; text-decoration:underline }
.products .img h2{ color:#555; font-size:12px; font-weight:100}
.products_px{ padding:10px 20px}
.products_px .photo .img{ float:left; margin-right:15px }
.products_px .photo .img img{border:1px solid #ddd; padding:2px }
.products_px .photo .img a{ text-decoration:underline}
.products_px .photo .h1 {color:#31477c; height:30px; line-height:30px; margin-top:10px}
.products_px .photo .h2{ line-height:25px; color:#555; font-size:12px; font-weight:100}
.products_px .photo .h3{ line-height:25px; color:#555; font-size:12px; font-weight:100}
.products_px .xiazai{}
.products_px .xiazai .nr{ height:25px; line-height:25px;}
.products_px .xiazai .nr span{float:right; padding-right:100px}
.products_px .xiazai .nr a{ text-decoration:underline}


/*------- news ----------*/
.news{ margin-bottom:8px}
.news .n-info{ height:130px; border-bottom:1px dashed #ddd; margin-bottom:10px}
.news .n-info .img{ float:left; margin:0 10px 10px 0}
.news .n-info .h1 a{color:#31477c; height:30px; line-height:30px}
.news .n-info .p{ line-height:22px; color:#555}
.news .list li{ line-height:35px; color:#666; }
.news .list li a{ font-size:14px; color:#26457f}
.news .biaoti{ font-size:22px; color:#333; line-height:50px; text-align:center; font-weight:bold}
.news .info{  color:#666; border-bottom:1px dashed #ddd; text-align:center; line-height:30px; }
.news .wenzi{ font-size:14px; line-height:26px; padding:30px 10px}
.news .list1{ overflow:auto; display:inline-block; padding:10px}
.news .list1 li{ line-height:22px; height:22px; float:left; width:30%;}

/*------- 技术中心 ----------*/
.Skill{ line-height:26px}
.Skill .span{ color:#e44506; font-size:14px}
.Skill .wen{ }
.Skill .textarea{ height:100px; width:600px; padding:2px; border:1px solid #9cb5cf; margin-bottom:10px}

/*------- 下载 ----------*/
.down{ color:#31477c; background:url(images/53.gif)}
.down td{border-bottom:1px dashed #ddf0fb}
.down a{ color:#31477c}
.down .d-bt{ font-size:14px; font-weight:bold; color:#185090}
.down_nav{ height:30px; line-height:30px; text-align:right}
.down_nav a{ height:30px; padding:0 5px; text-decoration:underline}

/*人才*/
.job TABLE{border-collapse:collapse;}
.job TABLE  TD{ height:30px; line-height:30px; border:1px solid #a9b9c7; padding-left:5px }
.job_ny TABLE{border-collapse:collapse;}
.job_ny TABLE  TD{ line-height:30px; padding-left:5px;border:1px solid #a9b9c7; padding-left:5px }

/*分销*/
.marketing{ margin-left:20px; line-height:26px; color:#31477c}
.contact{ width:50%; float:left}

/*vip*/
.vip{}
.vip .input{ border:1px solid #999; height:18px; padding-top:2px; padding-left:2px}
.vip .btn{ padding:5px 10px; font-size:14px; font-weight:bold; color:#335388;vertical-align:middle;}
.vip-dl{text-align:center; height:30px; font-size:14px; }
.vip-dl a{ text-decoration:underline}

/*搜索*/
.search{}
.search .list li{ line-height:25px; color:#666; margin-bottom:10px }
.search .list li a{ font-size:14px; color:#26457f; text-decoration:underline}
.search .box{}
.search .box{  background:url(images/dn14.gif) repeat-x; height:34px;}
.search .box .int{ border:1px solid #7f98b1; height:18px; width:175px; padding-top:2px; margin-top:6px; margin-left:5px; float:left; margin-right:2px}
.search .box .select{ float:left; padding-top:2px; margin-top:6px;}
.search .box .btn{margin-top:6px; margin-left:2px}

.pp{ height:30px; font-size:14px; text-align:right; padding-right:10px}
.pp a{ text-decoration:underline}

/*搜索*/
.yl{background:#fff;  padding:40px 0 40px 100px;}
.yl ul{  display:block}
.yl li{ height:35px; line-height:35px }
.yl span{ width:70px; display:block; float:left; text-align:right }
.yl .input{ height:20px; line-height:20px; width:200px; margin-top:3px; border:1px solid #7f98b1 }
.yl .bd1{ height:150px; width:360px; margin-top:3px }
.yl .anniu{ height:30px; padding-left:170px; line-height:30px; padding-top:10px; clear:both }

/*仪器分类*/
.cat .bt{ border-bottom:1px solid #f1f1f1; background:#f8f8f8; padding-left:5px;}
.cat .bt04{ border:1px solid #cbd5dd}
.cat td{ line-height:26px}


.imgbox{ float:left; width:180px; height:160px; text-align:center; line-height:22px; margin-left:8px; display:inline; }
.imgbox .br{ border:1px solid #ddd; text-align:center}
.imgbox h1{ color:#e16a01; font-size:12px; font-weight:100}
.imgbox h1 a{ color:#e16a01; text-decoration:underline }
.imgbox h2{ color:#555; font-size:12px; font-weight:100}